Subject: Re: xelatex won't render fonts correctly without full texlive

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 28 Mar 2023 13:51:11 +0200

We seem to be missing the xetex package that provides files for font mapping:

--8<---------------cut here---------------start------------->8---
$ info tex-text.tec
tlmgr.pl: cannot find package tex-text.tec, searching for other matches:

Packages containing `tex-text.tec' in their title/description:

Packages containing files matching `tex-text.tec':
xepersian:
	texmf-dist/fonts/misc/xetex/fontmapping/xepersian/persian-tex-text.tec
xetex:
	texmf-dist/fonts/misc/xetex/fontmapping/base/tex-text.tec
--8<---------------cut here---------------end--------------->8---

I was under the impression that we did have a xetex package, but I can’t
find it now.

-- 
Ricardo